# Streamers Edge

### API for Signup

Request url : [https://staging.streamersedge.app/api/v1/auth/sign-up](https://staging.streamersedge.app/api/v1/auth/sign-up)\
Params :\
email\
username\
password\
repeatPassword





### Bugs / Scope for Improvement

The email and username are marked as used even if the account creation is failed.

